/* CSS Document */
/****************重置样式***************/
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, tb, img, div, dl, dt, dd, input {
	margin: 0;
	padding: 0;
}
li {
	list-style:none;
}
a {
	text-decoration:none;
}
* {
	font-family:"微软雅黑";
}
.bodydiv {
	float:left;
	width:100%;
	background-color:#f0f0f0;
	height:auto;
}
.clear{clear:both;}
body{background:#fff;position:relative;font:12px/1.5 Microsoft YaHei,arial,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}
a{text-decoration:none;outline:none;}
a:link{color:#666;}
a:visited{color:#666;}
a:hover,a:active,a:focus{color:#e87518;text-decoration:none;outline:none;}
.fl {
	float: left;
}
.fr {
	float: right;
}
img{
	margin: 0px;
	padding: 0px;
}
/*******头部开始*******/
.header{ width:100%; border-bottom:1px solid #9c948b; float:left;}
/*--顶部链接导航*/
.hd_top {
	text-align: right;
	width: 100%;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CACACA;
}
.hd_top .container {
	height: 37px;
	width: 1118px;
	line-height: 37px;
	color: #8a8a8a;
	margin-right: auto;
	margin-left: auto;
}
.hd_top em {
}
.hd_top a {
	padding: 0 10px;
	color: #8a8a8a;
}
.daohang{
	width:100%;
	margin: 0 auto;
	min-height:50px;
	height:50px !important;
	background-color: #2F4A57;
}
.logo{
	width:1118px;
	height:130px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	overflow: hidden;
}
.logo a{
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
.logo img{
	width:1118px;
	height:130px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.nav{
	height:97px;
	line-height:98px;
	padding-top:0px;
	z-index:10000;
	width: 1118px;
	margin-right: auto;
	margin-left: auto;
	
}
.nav li{ width:135px; line-height:50px; list-style:none; float:left; position:relative; font-size:14px; color:#fff; text-align:center; font-weight:bold; z-index:10000;}
.nav_a a{ display:inline-block; width:135px; line-height:50px; color:#fff; z-index:10000;}
.nav_a a:hover{ background-color:#d61518; color:#fff; z-index:10000;}
.nav_a{ display:block; position:relative; width:135px; height:50px; z-index:10000;color:#fff;}


.nav li:hover .nav_b{ display:block;}
.nav li:hover .nav_a a{ background-color:#d61518; color:#fff;}
.nav_b{ position:absolute; top:50px; left:0px; width:135px; height:50px; display:none; z-index:10000;}
.nav_b a{ display:inline-block; width:135px; line-height:50px; color:#fff; background-color:#000;  -moz-opacity: 0.6; -khtml-opacity: 0.6; opacity: 0.6; border-bottom:1px solid #666;  z-index:10000;}
.nav_b a:hover{ color:#f00;}
/*******头部结束*******/

/*首页公司简介*/
.gsjj_warp {
	width: 100%;
	height: 578px;
	margin: 0 auto;
	background: #f5f8fd;
}
.gsjj {
	width: 1118px;
	height: 578px;
	margin: 0 auto;
}
.gsjj_top {
	width: 1118px;
	float: left;
	overflow: hidden;
	margin-top: 40px;
	background: url(../image/pro_top_bg.jpg) center 15px no-repeat;
}
.gsjj_top_s1 {
	width: 1118px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	float: left;
}
.hot_pro_top_s2 {
	width: 1118px;
	height: auto;
	line-height: 17px;
	font-size: 13px;
	overflow: hidden;
	margin-top: 16px;
	float: left;
	color:#666666;
	text-align: justify;
}
.gsjj_top .sty3 {
	color: #005aab;
}
.gsjj_top_s2 {
	width: 1118px;
	height: 14px;
	line-height: 14px;
	font-size: 14px;
	overflow: hidden;
	margin-top: 16px;
	float: left;
	text-align: center;
}
.gsjj_pic {
	width: 500px;
	height: 365px;
	float: left;
	margin-top: 50px;
}
.gsjj_jj {
	width: 590px;
	height: auto;
	float: right;
	margin-top: 50px;
}
.gsjj_jj_title {
	width: 590px;
	height: 40px;
	float: left;
	line-height: 20px;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	background: url(../images/gsjj_jj_title_bg.jpg) left bottom no-repeat;
}
.gsjj_jj_c {
	width: 590px;
	height: auto;
	float: left;
	line-height: 30px;
	font-size: 14px;
	margin-top: 19px;
}
.gsjj_more {
	width: 160px;
	height: 46px;
	float: left;
	margin-top: 20px;
}
/*首页服务项目*/
.home_product{
	width: 1118px;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 50px;
	padding-left: 0;
	overflow: visible;
	margin-right: auto;
	margin-left: auto;
}
.home_product .hptit,.home_agent .hatit,.home_brand .hbtit,.home_product .hpcon,.home_str .strtit,.home_service .hstit  {text-align: center;}
.home_product .hptit .en,.home_agent .hatit .en,.home_brand .hbtit .en,.home_service .hstit .en{height:40px;line-height: 40px;background: url("../image/ht_bottom.png") no-repeat bottom center;color: #999;font-size: 18px;}
.home_product .hpcon .en{margin-top:25px;height:40px;line-height: 40px;background: url("../image/ht_bottom.png") no-repeat bottom center;color: #999;font-size: 18px;}
.home_product .hpcon .hpsaycon,.home_brand .hbtit .hbcon{margin:20px 0 40px 0;height:25px;line-height: 25px;color: #999;font-size: 13px;}
.home_product .hptit  .title,.home_agent .hatit .title,.home_service .hstit{margin-top:5px;}
.home_product .hptit  .title a,.home_agent .hatit .title a{height:60px;line-height: 60px;color: #000;font-size: 40px;}
.home_product .hd{
	overflow:hidden;
	height:46px;
	line-height:46px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
.hd ul{
	text-align:center;
	width:918px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 20px;
}
.home_product ul{text-align:center;width:1118px;margin:0 auto;}
.home_product .hd li{
	list-style:none;
	color:#000;
	float: left;
	height: 43px;
	width: 180px;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 15px;
	font-size:14px;
	overflow: hidden;
	line-height: 43px;
	background-color: #999999;
	padding: 0px;
}
.home_product .hd ul li a:link{
	color: #FFFFFF;
	text-decoration: none;	
}
.current{
	list-style:none;
	color:#000;
	height: 43px;
	width: 180px;
	font-size:14px;
	display:block;
	overflow: hidden;
	line-height: 43px;
	background-color: #336699;
	margin: 0;
}

.home_product .hd li.on{width:180px;color:#cd392a;font-size:14px;}
.home_product .bd{}
.home_product .lh{overflow:hidden;}
.home_product .lh li{
	width: 24.82%;
	max-height: 260px;
	height:300px;
	overflow: hidden;
	float: left;
	box-sizing: border-box;
	position: relative;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #ededed;
	border-left-color: #ededed;
	margin-top: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ededed;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ededed;
}
.home_product .lh li:hover{border-bottom:5px solid #cd392a}
.home_product .lh li .p-img:hover .mengb{display: block;}
.home_product .lh li .p-img{padding:8px 0 0 0;margin:0 auto;text-align:center;}
.home_product .lh li .p-img img{
	height: 200px;
	width: 245px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.home_product .lh li .p-img .mengb{background: #000;position: absolute; top:8px;bottom:12px; left:7px;right:7px; display: none;filter:alpha(opacity=50);  -moz-opacity:0.2;  -khtml-opacity: 0.2;  opacity: 0.2;}
.home_product .lh li .p-name{height:36px;line-height:36px;margin:15px auto;word-break:break-all;word-wrap:break-word;overflow:hidden;}
.home_product .lh li .p-name a{color:#000; font-size:14px;}
.home_product .lh li .p-price{color:#999;}
.home_product .lh li .p-price strong{color:#c00;font-size:14px;font-family:verdana;}
#2h{overflow:hidden; width:1200px; height:auto;}
#2h dt{border-left: 1px sodtd #ededed; width:285px; height:488px; overflow: hidden; display:block;float: left; box-sizing: border-box; }
#2h dt:hover{border-bottom:5px sodtd #cd392a}
#2h dt .p-img:hover .mengb{display: block;}
#2h dt .p-img{padding:30px 0 0 0;margin:0 auto;text-adtgn:center;}
#2h dt .p-img .mengb{background: #000;position: absolute; top:30px;bottom:72px; left:7px;right:7px; display: none;filter:alpha(opacity=50);  -moz-opacity:0.2;  -khtml-opacity: 0.2;  opacity: 0.2;}
#2h dt .p-name{height:36px;dtne-height:36px;margin:15px auto;word-break:break-all;word-wrap:break-word;overflow:hidden;}
#2h dt .p-name a{color:#000;}
#2h dt .p-price{color:#999;}
#2h dt .p-price strong{color:#c00;font-size:14px;font-family:verdana;}
#neibanner {
	text-align: center;
	height: 282px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}

/*工程案例*/
#gc_anli_index1 {
	width: 1118px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#gc_anli_index1_bt {
	height: 50px;
	line-height:50px;
	width: 1118px;overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C5C5C5;
}
#gc_anli_index1_bt1 {
  width: 160px;
  height: 48px;
  line-height: 48px;
  text-align: center;
  float: left;
  font-size: 18px;
  color: #fff;
  letter-spacing: 2px;
  background-color: #677383;
  font-weight: normal;
}
#gc_anli_index2 {
	width: 1200px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
#gc_anli_index2 ul{
	width: 1190px;
	text-align:center;
	padding-left: 10px;
}
#gc_anli_index2 ul li{
	height: 300px;
	width: 225px;
	overflow: hidden;
	float:left;
	text-align:center;
	padding-top: 10px;
}
#gc_anli_index2 ul li img{
	width:200px;
	height:240px;
	padding: 2px;
	border: 1px solid #C1C1C1;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
#gc_anli_index2 ul li a{
	width: 200px;
	display:block;
	font-size:12px;
	line-height:16px;
	text-decoration: none;
	color: #7D7D7D;
	text-align: center;
}
.mao {
	font-size: 13px;
	color: #666666;
	text-decoration: none;
	text-indent: 20px;
	height: 48px;
	float:left;
	width: 950px;
	text-align:right;	
}
.mao a{color: #666666;
	text-decoration: none;}


/**企业相册**/
.qyxc {
	width: 1100px;
	overflow: hidden;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
}
.qyxc .qhbt {
  width: 1100px;
  text-align: center;
}
.qyxc .qhbt h3 {
  display: inline-block;
  line-height: 20px;
  height: 20px;
  font-size: 20px;
  padding: 0 40px;
  border-left: 2px solid #504f4f;
}
.qyxc .qhbt h3:first-child {
  border-left: none;
  padding-right: 38px;
}
.qyxc .qhbt h3 a {
  color: #504f4f;
}
.qyxc .qhbt h3.moren a {
  color: #c50000;
}
.qyxc .qhnr {
  width: 1100px;
  margin: 22px auto 35px;
  overflow: hidden;
}
.qyxc .qhnr .lunbo {
  width: 1100px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  display: none;
}
.qyxc .qhnr .lunbo > div {
  width: 1040px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  height: 185px;
}
.qyxc .qhnr .lunbo > div ul {
  position: absolute;
  width: 6666666px;
  left: 0;
  top: 0;
  overflow: hidden;
}
.qyxc .qhnr .lunbo > div ul li {
  float: left;
  width: 220px;
  margin: 0 20px;
}
.qyxc .qhnr .lunbo > div ul li img {
  display: block;
  width: 212px;
  height: 144px;
  padding: 1px;
  border: 1px solid #eaeae9;
  box-shadow: 0 0 2px #eaeae9;
}
.qyxc .qhnr .lunbo > div ul li p {
  text-align: center;
  font-size: 14px;
  color: #504f4f;
  line-height: 18px;
  margin-top: 15px;
}
.qyxc .qhnr .lunbo > span {
  position: absolute;
  display: block;
  cursor: pointer;
  top: 57px;
  width: 22px;
  height: 37px;
  background-image: url("../image/hy_36.png");
}
.qyxc .qhnr .lunbo > span.lbzuo {
  left: 0;
  background-position: 0 0;
}
.qyxc .qhnr .lunbo > span.lbyou {
  right: 0;
  background-position: -27px 0;
}
.qyxc .qhnr .lunbo > span:hover {
  background-image: url("../image/hy_35.png");
}
/* 新闻 */
.news {
	background: #f5f5f7;
	width: 1118px;
	overflow: hidden;
	height:auto;
	padding-top: 20px;
	padding-bottom: 38px;
	margin-right: auto;
	margin-left: auto;
}
.mod5_bleft {
  width: 685px;
  float: left;
  overflow: hidden;
}
.mod5_qie {
  width: 685px;
  height: 48px;
  overflow: hidden;
}
.mod5_qie h3 {
  width: 160px;
  height: 48px;
  line-height: 48px;
  text-align: center;
  float: left;
  font-size: 18px;
  color: #fff;
  letter-spacing: 2px;
  background-color: #677383;
  font-weight: normal;
}
.mod5_qie a {
  float: right;
  display: block;
  font-size: 16px;
  line-height: 20px;
  margin-top: 15px;
  text-transform: uppercase;
  color: #504f4f;
}
.mod5_qie a:hover {
  color: #c50000;
}
.mod5_huan {
  width: 685px;
  overflow: hidden;
  margin-top: 20px;
}
.huan_top {
  width: 685px;
  overflow: hidden;
}
.huan_top img {
	float: left;
	display: block;
	width: 280px;
	height: 167px;
	margin-left: 10px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.huan_top .hezuo {
  width: 365px;
  float: right;
}
.huan_top .hezuo h4 {
  font-size: 16px;
  color: #00a863;
  line-height: 22px;height: 22px; overflow:hidden;
  margin-top: 15px;
  font-weight: normal;
}
.huan_top .hezuo h4 a {
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
.huan_top .hezuo p {
	font-size: 13px;
	color: #747474;
	line-height: 22px;
	height: 90px;
	overflow:hidden;
	margin-top: 10px;
	letter-spacing: 1px;
	text-align: justify;
}
.huan_top .hezuo > a {
  display: block;
  font-size: 14px;
  color: #a8a8a8;
  line-height: 30px;
  margin-top: 5px;
}
.huan_top .hezuo > a:hover {
  color: #c50000;
}
.mod5_huan ul {
	margin-top: 20px;
	float: left;
	width: 685px;
	margin-left: 20px;
}
.mod5_huan ul li.yi {
  margin-right: 75px;
}
.mod5_huan ul li {
	width: 300px;
	float:left;
	overflow: hidden;
	line-height: 34px;
	height: 34px;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-right: 18px;
	background-image: url(../image/dian.gif);
	background-repeat: no-repeat;
	background-position: 1px 14px;
	text-indent: 10px;
}
.mod5_huan ul li a {
  color: #504f4f;
  font-size: 14px;
}
.mod5_huan ul li a:hover {
  color: #c50000;
}
.question {
	width: 373px;
	float: right;
	padding-bottom: 23px;
	background: #fff;
	margin-right: 20px;
}
.question_title {
  width: 351px;
  height: 58px;
  padding-left: 11px;
  padding-right: 11px;
  line-height: 58px;
  border-bottom: solid 1px #e5e5e5;
  overflow: hidden;
}
.question_title h2 {
  font-size: 18px;
  color: #375180;
  float: left;
  letter-spacing: 1px;
}
.question_title a {
  float: right;
  font-size: 14px;
  color:  #504f4f;
  line-height: 60px;
}
.question_title a:hover {
  color: #c50000;
}
.question_cont {
  width: 373px;
  overflow: hidden;
  margin-top: 24px;
}
.sanme_ques {
	width: 323px;
	overflow: hidden;
	margin: 36px auto 0;
	background-color: #EEF4F7;
}
.sanme_ques:first-child {
  margin-top: 0;
}
.sanme_ques li {
  width: 100%;
  box-sizing: border-box;
  font-size: 14px;
}
.sanme_ques li span {
  float: left;
  font-size: 14px;
  font-weight: bold;
  color: #504f4f;
  width: 30px;
  line-height: 24px;
}
.sanme_ques li.tit p{ height:24px;}
.sanme_ques li p {
  width: 290px;
  float: left;
  line-height: 24px;height: 48px;
  overflow: hidden;
  color: #868686;
}
.sanme_ques li a {
  color: #868686;
}
.sanme_ques li a:hover {
  color: #c50000;
}

.lianjie{
	width:100%;
	padding-top: 8px;
	padding-bottom: 10px;
}
.lianjie a{
	margin-right: 5px;
	margin-left: 5px;
	font-size:12px;
	text-decoration: none;
}
.copyright {
	background-color: #474E5E;
	font-size: 13px;
	line-height: 25px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	height: 70px;
	width: 100%;
	padding-top: 30px;
}
.copyright a{text-decoration: none;color: #FFFFFF;}